Scilab Function
Last update : 00/00/0000

filter - modelling filter

### Calling Sequence

  `[y,xt]=filter(n,F,H,Rt,T)`

### Parameters

- `n`: number of computed points.
- `F, H`: relevant matrices of the Markovian model.
- `Rt, T`: gain matrices.
- `y`: output of the filter.
- `xt`: filter process.

### Description

This function computes the modelling filter

### See Also

`faurre`,

### Author

G. Le V.